SingleFileDownloadManager | Methods |  |

## setUIProperties

SingleFileDownloadManager 객체의 UI 속성을 설정합니다.

#### Syntax

    void setUIProperties ( Object uiProperties )

#### Parameters

fileFilter

[in] SingleFileDownloadManager 객체의 UI 속성입니다.

#### Return Values

#### Remarks

#### Sample Codes

Javascript

    /**
     * UI Properties 변경
     */
    var resetUiProperties = function () {
    	var mainWidth = document.getElementById('mainWidth').value;
    	var mainHeight = document.getElementById('mainHeight').value;
    	var mainBorderColor = document.getElementById('mainBorderColor').value;

    	var managerProperties = new Object();
    	managerProperties.uiMode = 'SINGLE';                                            // FileDownloadManager UI 모드 설정
    	managerProperties.width = mainWidth;                                            // FileDownloadManager 너비
    	managerProperties.height = mainHeight;                                          // FileDownloadManager 높이
    	managerProperties.borderColor = mainBorderColor;                                // FileDownloadManager 보더 컬러

    	namoCrossUploader.setDownloaderProperties(
    		JSON.stringify(managerProperties));                                         // FileDownloadManager 프로퍼티를 JSON 문자열로 전달
    }